wp2print
Help & Support Center
Search:
Contents
:
IndexBookmarkPrint
Home > Getting Started > Before installation

Before installation

Requirements

 

  1. The hosting requirements for wp2print are the same as the hosting requirements for WordPress:
    1. PHP 5.6 or higher
    2. MySQL 5.6 or higher or MariaDB

  2. wp2print activation code


Recommendations

 

  1. Account with Amazon Web Serivces (AWS)


See also


Was this information helpful?YesNo